Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 13:31:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:17 PM, 14th Apr                     hi                    Ok           05:17 PM, 14th Apr                   fatma                   Hi, Good afternoon thank you for contacting us. My name is Fatma,i will be happy to help you.           05:17 PM, 14th Apr                     hi                    I want to exchange the product           05:17 PM, 14th Apr                     hi                    Which I ordered already           05:18 PM, 14th Apr                     hi                    Two are big in size and one I dint like much           05:18 PM, 14th Apr                     hi                    Let me know how I can do this           05:18 PM, 14th Apr                     hi                    LM9650438343           05:19 PM, 14th Apr                     hi                    That’s the order I’d           05:19 PM, 14th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:22 PM, 14th Apr                     hi                    Are u there           05:23 PM, 14th Apr                   fatma                   Yes i'm here           05:24 PM, 14th Apr                   fatma                   In the meantime, an exchange is not available at splashfashions.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (brand) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:25 PM, 14th Apr                   fatma                   Is there anything I can help you with.           05:27 PM, 14th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:30 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401360